Bug 65863 - Exception occured upon install from hard drive using boot.img floppy
Summary: Exception occured upon install from hard drive using boot.img floppy
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-03 06:59 UTC by Joshua Johnson
Modified: 2008-03-06 19:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Johnson 2002-06-03 06:59:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.13-7mdk i586)

Description of problem:
Upgrading from a minimal (i.e. no X-windows) linux Mandrake interface.
The install proceeded to the point of creating users and after the following
exception occured.  Traceback (innermost last):
	File "/usr/bin/anaconda", line 633 in ?
		intf.run(id, dispatch, ConfigFileData)
	File "/usr/src/build/90289-i386/install//usr/lib/anaconda/text.py", line 427, 
in run
	File "/usr/src/build/90289-i386/install//usr/lib/anaconda/dispatch.py", line
144 in gotoNext.
	File "/usr/src/build/90289-i386/install//usr/lib/anaconda/dispatch.py", line
209, in moveStep

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Save valhalla iso images to a linux directory (i.e. /root/rhftp) and mount the
file in that directory.
2.Start the installation using a floppy with boot.img on it.
3.proceed through install steps upto configure users, press return and exception
	

Actual Results:  Exception occurs as described in description.

Expected Results:  The installation of Red Hat Linux 7.3 should have proceeded.

Additional info:

After saving the valhalla iso image files to /root/rhftp.  I had difficulting
getting the install interface to recognize that they were there.  Even after
using:
mount -o loop -t iso9660 valhalla-i386-disc1.iso /root/rhftp
After executing this command, /etc/mtab file listed this as a mount point, but
then after rebooting the system /etc/mtab did not recognize..
Finally, the install interface found the iso images somehow, but the install
only proceeded to the point of the exception described above.

Comment 1 Michael Fulbright 2002-06-04 14:42:03 UTC
Are you trying to upgrade a Mandrake Linux installation to Red Hat Linux using
the 'upgrade' option in the Red Hat Linux installer?



Comment 2 Michael Fulbright 2002-07-15 16:48:38 UTC
Closing due to inactivity, please reopen if you have additional information.

Comment 3 Red Hat Bugzilla 2006-02-21 18:49:00 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.